.unnamed1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #003366;
}
.contactheader {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: normal;
	color: #003366;
}
.body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}
.bodyhighlight {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
}
.bodybluehigh {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #003366;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}


a.footwer:link {font-family:verdana,arial;font-size:10px;color:#000000;font-weight:normal;text-decoration:none;}
a.footer:visited {font-family:verdana,arial;font-size:10px;color:#003366;font-weight:normal;text-decoration:none;}
a.footer:hover {font-family:verdana,arial;font-size:10px;color:#003366;font-weight:normal;text-decoration:none;}
a.footer:active {font-family:verdana,arial;font-size:10px;color:#003366;font-weight:normal;text-decoration:none;}
.contactdetails {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #003366;
}
a.contactdetails:link {font-family:"Times New Roman", Times, serif;font-size:16px;color:#666666;font-weight:normal;text-decoration:none;}
a.contactdetails:visited {font-family:"Times New Roman", Times, serif;font-size:16px;color:#999999;font-weight:normal;text-decoration:none;}
a.contactdetails:hover {font-family:"Times New Roman", Times, serif;font-size:16px;color:#003366;font-weight:normal;text-decoration:none;}
a.contactdetails:active {font-family:"Times New Roman", Times, serif;font-size:16px;color:#003366;font-weight:normal;text-decoration:none;}
.comingsoon {
	font-family: "Times New Roman", Times, serif;
	font-size: 28px;
	color: #003366;
}
